2020-07-02 11:24 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001318Spring engineGeneralpublic2009-05-07 02:35
Reporterimbaczek 
Assigned Tozerver 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.78.2.1+git 
Summary0001318: ground units loaded on a transport still give off seismic
Descriptionsee description
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2009-02-02 17:36 imbaczek New Issue
2009-05-07 02:35 zerver Note Added: 0003412
2009-05-07 02:35 zerver Status new => resolved
2009-05-07 02:35 zerver Fixed in Version => 0.78.2.1+git
2009-05-07 02:35 zerver Resolution open => fixed
2009-05-07 02:35 zerver Assigned To => zerver
+Issue History